@font-face {
  font-family: 'iconfont';
  src:
    url('../font/iconfont.ttf') format('truetype'),
    url('../font/iconfont.woff') format('woff'),
    url('../font/iconfont.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'iconfont' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-rmb:before {
  content: "\e919";
}
.icon-user:before {
  content: "\e942";
}
.icon-add:before {
  content: "\e90e";
}
.icon-edit-a:before {
  content: "\e90a";
}
.icon-other:before {
  content: "\e909";
}
.icon-wallpaper:before {
  content: "\e903";
}
.icon-tail-stool:before {
  content: "\e941";
}
.icon-close:before {
  content: "\e902";
}
.icon-tabulation:before {
  content: "\e91a";
}
.icon-edit:before {
  content: "\e93c";
}
.icon-add-to:before {
  content: "\e93d";
}
.icon-drawer:before {
  content: "\e93e";
}
.icon-delete:before {
  content: "\e93f";
}
.icon-details:before {
  content: "\e940";
}
.icon-upper:before {
  content: "\e93a";
}
.icon-lower:before {
  content: "\e93b";
}
.icon-head-portrait:before {
  content: "\e935";
}
.icon-error:before {
  content: "\e936";
}
.icon-friends:before {
  content: "\e937";
}
.icon-wechat:before {
  content: "\e938";
}
.icon-sina:before {
  content: "\e939";
}
.icon-closed:before {
  content: "\e900";
}
.icon-personal:before {
  content: "\e901";
}
.icon-enclosure:before {
  content: "\e904";
}
.icon-star:before {
  content: "\e906";
}
.icon-wechat2:before {
  content: "\e907";
}
.icon-open:before {
  content: "\e908";
}
.icon-search:before {
  content: "\e90c";
}
.icon-remind:before {
  content: "\e90d";
}
.icon-order:before {
  content: "\e911";
}
.icon-customer:before {
  content: "\e912";
}
.icon-collection:before {
  content: "\e913";
}
.icon-achievement:before {
  content: "\e914";
}
.icon-download:before {
  content: "\e915";
}
.icon-wall-lamp:before {
  content: "\e905";
}
.icon-cabinet:before {
  content: "\e90b";
}
.icon-tea-table:before {
  content: "\e90f";
}
.icon-cupboard:before {
  content: "\e910";
}
.icon-curtains:before {
  content: "\e916";
}
.icon-bed:before {
  content: "\e917";
}
.icon-bedstand:before {
  content: "\e918";
}
.icon-vitrolite:before {
  content: "\e91c";
}
.icon-floor:before {
  content: "\e91b";
}
.icon-lights:before {
  content: "\e91d";
}
.icon-tv-cabinet:before {
  content: "\e91e";
}
.icon-toplight:before {
  content: "\e91f";
}
.icon-ware:before {
  content: "\e920";
}
.icon-mirror:before {
  content: "\e921";
}
.icon-gradevin:before {
  content: "\e922";
}
.icon-vestibular-ark:before {
  content: "\e923";
}
.icon-sofa:before {
  content: "\e924";
}
.icon-sofa-bed:before {
  content: "\e925";
}
.icon-sofa-chair:before {
  content: "\e926";
}
.icon-ornaments:before {
  content: "\e927";
}
.icon-outdoor:before {
  content: "\e928";
}
.icon-bookshelf:before {
  content: "\e929";
}
.icon-desk:before {
  content: "\e92a";
}
.icon-dresser:before {
  content: "\e92b";
}
.icon-table-lamp:before {
  content: "\e92c";
}
.icon-deck-chair:before {
  content: "\e92d";
}
.icon-Bed-cabinets:before {
  content: "\e92e";
}
.icon-entrance:before {
  content: "\e92f";
}
.icon-wardrobe:before {
  content: "\e930";
}
.icon-hanger:before {
  content: "\e931";
}
.icon-cloakroom:before {
  content: "\e932";
}
.icon-chair:before {
  content: "\e933";
}
.icon-table:before {
  content: "\e934";
}
